@charset "utf-8";
.banner--dailyalert {
    padding: 3px 8px;
    margin-top: 25px;
}
.banner--dailyalert .banner__inner {
    display: flex;
    justify-content: space-between;
    height: 50px;
    align-items: center;
    background-color: #30302f;
    padding: 0 0 0 30px;
    max-width: 1240px;
}
.banner--dailyalert .banner__headline {
    margin-right: auto;
}
.banner--dailyalert .banner__title {
    color: #fff;
    display: inline-flex;
    font-weight: 400;
    align-items: center;
}
.banner--dailyalert .banner__icon {
    color: #da2128;
    margin-right: 15px;
}
.banner--dailyalert .banner__title .banner__highlight {
    padding: 2px 8px;
    color: #da2128;
    color: #da2128;
    font-style: italic;
    font-weight: 900;
}
.banner--dailyalert .banner__right {
    margin-left: auto;
    display: inline-flex;
    align-items: center;
    background: #da2128;
    position: relative;
    height: 100%;
}
.banner--dailyalert .banner__right::before {
    content: "";
    border-top: 50px solid #30302f;
    border-right: 15px solid #da2128;
    border-bottom: 0 solid rgba(0,0,0,0);
    height: 0;
    position: absolute;
    left: -10px;
    top: 0;
    width: 0;
}
.banner--dailyalert .banner__cta {
    padding: 2px 30px;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
}
.banner--dailyalert .banner__right .fa-chevron-right {
    font-size: 12px;
    line-height: 12px;
    margin-left: 5px;
}
@media (max-width: 991px) {
	.banner--dailyalert {
		padding: 3px 10px;
	}
	.banner--dailyalert .banner__inner {
		height: auto;
		padding: 15px 0px 0px 20px;
		flex-direction: column;
	}
	.banner--dailyalert .banner__headline {
		padding-right: 20px;
	}
	.banner--dailyalert .banner__title {
		display: inline-block;
		margin-bottom: 10px;
	}
	.banner--dailyalert .banner__title .banner__highlight {
		padding: 2px 2px;
	}
	.banner--dailyalert .banner__right {
		height: 35px;
	}
	.banner--dailyalert .banner__right::before {
		border-top: 35px solid #30302f;
		border-right: 15px solid #da2128;
		border-bottom: 0 solid rgba(0,0,0,0);
	}
}